<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="Gaz was certain that Alan would refuse to hire the club|Gaz promised that he would|Guy didn’t care about taking his clothes off|Dave knew that he had changed|Gaz went to the Asda shop|As Gaz ran through the car park,"/>
<righthandWords words="if he told him about the strippers’ group.|get Nathan’s money back.|because he wasn’t ashamed of his body.|since he had lost his job.|to find Dave.|he ran into a parked car."/>
</data>















	































	






























	










































 

 	
































	






















































	




















	







 





